@charset "utf-8";
/* CSS Document */




@media screen and (max-width: 991px) {
.logo{ width:100%; padding:15px; text-align:center;} 
.logo-img{
	margin: 0 auto;	
}
.active { display: block; }
.navi > li { float: none; }
.navi li a{
	color: #676767;	
	font-size: 16px;
	font-weight: bold;
}

.navi li.margin-p a{
	padding:5px;	
}

.login-link{
	width: 50%; float:right;	
}

.menu-bar{
	width: 50%; float:left;	
}

.onholdsolution .login-link a{
	margin-top: 0;	
}
/*.navi > li > .parent { background-position: 95% 50%; }
.navi li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
*/.navi ul { display: block; width: 100%; }
.navi > li.hover > ul,
.navi li li.hover ul { position: static; }   
.header-right{ width:100%;}
.show-mobile{ display:block;}
.show-dekstop{ display:none;}
.menu-bar{ padding-left:15px; padding-bottom:15px; padding-right:15px;}
.navi > li{ border-bottom:1px solid #000; border-left:none;}
.navi li:last-child{ border-radius:0;  border-bottom:none;} 
.navi li:first-child{ border-radius:0; border-bottom:1px solid #000;}
.top-footer .left{ width:100%; text-align:center;}
.top-footer .right{ width:100%; text-align:center;}
.top-footer{ padding:18px 15px 15px;}
.footer-link{ padding:5px;}
.category-txt{ font-size:10px;}
.category .col-md-3 { margin-bottom:15px;}
.footer_image_text, h1, .h1{ font-size:15px;}
.right-top-pic{ text-align:center;}
.show-mobile{ overflow:hidden; width:100%; text-align:center; }
ul{ padding-left:20px;}
.navi li ul li:first-child { border-bottom:1px solid #fff;}
/*.navi > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right; }
*/.section-right{ display:none;}
.mobile-pos-fix {background: #fff; width:180px; height: 100%; position: fixed; right:-200px; top: 0; z-index: 1; transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; overflow-y: auto;}
.addcls .mobile-pos-fix{ right:0;}
}

@media screen and (max-width: 767px) {
.footer-link{ width:25%;  min-height:170px;}
}

@media screen and (max-width: 680px) {
.footer-link{ width:50%;  min-height:135px;}
.bottom-footer{ margin-top:10px;}
}
@media screen and (max-width: 480px) {
.footer-link{ width:100%;  min-height:inherit;}
}

/*  Updated By Murad 21-04-2015*/

ul.navi li{
	position:relative;
	font-family: Arial, sans-serif;
		
}

#ddc,#ddc2,#ddc3{
	display: none;	
}

@media (max-width: 1199px) {

}

@media (max-width: 992px) {
	#ddc,#ddc2,#ddc3{
	display: block;	
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9999;
	}
	
	.ul.navi li{
		background: none !important;
	}
	
	ul.navi li a{
	font-size: 12px;
	}
	
	/* voice-talent-corporate-audio-australian.html */
	.select-language{
		font-size: 13px;	
	}
	
	.title-discription{
		text-align: center;	
	}
	
	.query-box{
		font-size:10px;	
	}
	
	
	/*    */
	.text-a-left{
		text-align: left;	
	}
	
	/*  phonesound.com.au */
	.menu-bar ul{
		background-image: none;
	}
	
	.textpadding{
		padding-left:15px;
		padding-right:15px;
			
	}
	
	/*   */
	.form-area2{
	margin-top: 175px;	
	}
}


@media (max-width: 768px) {
	.discription{
		text-align:left;	
	}
	body{
		font-size: 11px;	
	}
	.query-box{
	line-height: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	.select-country{
		line-height: normal;
	}
	
	.flag-image img{
	margin-bottom: 5px;	
	}
	
	.select-country{
		background-image:none;
		margin: 25px 0;	
	}
	
	
	/* voice-talent-corporate-chinese.htm */
	.title-discription2{
	 text-align: right;	
	}
	
	
	/*       */
	.attach{
		text-align:left;	
	}
	
	/*      */
	.link-a{
	text-align: center;	
	}
	
	.this-padding-left,.this-padding-right{
	padding: 0;	
	}
	
	
	/*    */
	.label-text,.formfield,.important-div,.label-text2,.formfield2,formfield3{
	width: 100%;
	}
	
	.right-blank-box{
		margin-top: 30px;	
	}
	
	.lable-line-height2{
		line-height: 18px;	
	}
	
	.form-area2 {
		margin-top: 190px;	
	}
	.this-padding{
	padding-left: 15px !important;
	padding-right: 15px !important;	
	}
	
	.this-padding-right-10{
		padding-right: 15px;	
	}
	
	.CategoriesWrap1-list ul li{
		width: 260px;	
	}
	
	.right-bottom-box{
		margin-right: 0;	
	}
	
}

@media (max-width: 640px) {
	.thank-you-box-bg{
		line-height: 33px;
		font-size: 18px;	
	}
	
	.padding-left-4{
		padding: 0 15px !important;	
	}
	
}

@media (max-width: 440px) {
		.com-logo-padding{
			width: 100%;	
		}
		
}



@media (max-width: 370px) {
	nav1 ul li span{
		display: none !important;	
	}
	
	.red_heading_mobile{
		padding-top: 65px; 
	}
	.padding-left-4{
		padding: 0 15px !important;	
	}
}

